#pragma once

/////////////////////////////////////////
// Represents a single task in cooking.
/////////////////////////////////////////
class CookingStep
{
public:
    virtual void Execute() = 0;
};
